Subject: [IPsec] Not meeting in Prague

From: Paul Hoffman <[email-masked]>
Date: Mon, 14 Feb 2011 12:43:51 -0800

Greetings again. This is just confirming what Yaron and I had said 
earlier, namely that the IPsecME WG will not meet in Prague. We will 
hopefully be done with WG LC on the HA protocol document by then, and 
therefore it is not worth the hassle of scheduling a meeting and so on.

--Paul Hoffman